// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXAggregateTarget section */
		4BD4E22D3419D68A85BDD6119CB37C6C /* AMapLocation-NO-IDFA */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 4BB6DBB059282CDC5130B3610AC32982 /* Build configuration list for PBXAggregateTarget "AMapLocation-NO-IDFA" */;
			buildPhases = (
			);
			dependencies = (
				6C65DF00B250F024B4E6B6F4330093DA /* PBXTargetDependency */,
			);
			name = "AMapLocation-NO-IDFA";
		};
		4F1379598302C9160590B3650C10E1A5 /* AMapSearch-NO-IDFA */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 74F8BC6869B879C9A4487377E57EA717 /* Build configuration list for PBXAggregateTarget "AMapSearch-NO-IDFA" */;
			buildPhases = (
			);
			dependencies = (
				770B6209BD1D6EEACDEC08C4F8D15368 /* PBXTargetDependency */,
			);
			name = "AMapSearch-NO-IDFA";
		};
		9B182CB4E1716E9070813D3C59736001 /* AMapFoundation-NO-IDFA */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = C2E882BA611C08B99AFF453B387FB2C2 /* Build configuration list for PBXAggregateTarget "AMapFoundation-NO-IDFA" */;
			buildPhases = (
			);
			dependencies = (
			);
			name = "AMapFoundation-NO-IDFA";
		};
		B44FB02BD2D3FEAD1F36808AD405A543 /* AMap3DMap-NO-IDFA */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 9CA117AC0BCD26718BF9BD3A972FB596 /* Build configuration list for PBXAggregateTarget "AMap3DMap-NO-IDFA" */;
			buildPhases = (
			);
			dependencies = (
				5CA482D3FDDBAD1FBF45810BFB30868D /* PBXTargetDependency */,
			);
			name = "AMap3DMap-NO-IDFA";
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		1B4E84392BCAE40B8D02294001544906 /* Pods-suixinkanTests-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = 65EE9CD76EF8BD358253184A5FA8B069 /* Pods-suixinkanTests-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		8AA66BD0572CCDC71153FEA95C7AB666 /* Pods-suixinkanTests-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = BBC4E88072A58FC7DD14D5BC2316725E /* Pods-suixinkanTests-dummy.m */; };
		914AE43A691016D126083E13CFD8919F /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 384DDA2CB25005BD6479B5987C619DD4 /* Foundation.framework */; };
		991C56154D625F2C902B960C2F8EA27F /* Pods-suixinkan-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = CE36A961B0F78784EC9BFE7F48C84F82 /* Pods-suixinkan-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		EA1E1655DA5C4F62F66ADA15925A59E3 /* Pods-suixinkan-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = BF228B17BC7260C40143BD13BD131504 /* Pods-suixinkan-dummy.m */; };
		FE0C74C01E8F98ADE1ECDE8206972D03 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 384DDA2CB25005BD6479B5987C619DD4 /* Foundation.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		09D400E62C865DFB3552C9FF55DFBF14 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1DE17B7C77CD95CB67DF1197965B76AB;
			remoteInfo = "Pods-suixinkan";
		};
		10773E84BB082E09D8E276432A257D58 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4BD4E22D3419D68A85BDD6119CB37C6C;
			remoteInfo = "AMapLocation-NO-IDFA";
		};
		2B4CA41C0FEC2F8A31D4426133DAE413 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9B182CB4E1716E9070813D3C59736001;
			remoteInfo = "AMapFoundation-NO-IDFA";
		};
		47D4666849C29F0443F98043012741E4 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9B182CB4E1716E9070813D3C59736001;
			remoteInfo = "AMapFoundation-NO-IDFA";
		};
		589E9D53A0A18E62241CDC1546C39754 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9B182CB4E1716E9070813D3C59736001;
			remoteInfo = "AMapFoundation-NO-IDFA";
		};
		70FAFD022EBDF3AF6FA6D56FD062BC00 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9B182CB4E1716E9070813D3C59736001;
			remoteInfo = "AMapFoundation-NO-IDFA";
		};
		7F46567B2D4C2C2D6B168DB1D6C4B959 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B44FB02BD2D3FEAD1F36808AD405A543;
			remoteInfo = "AMap3DMap-NO-IDFA";
		};
		AEBE04EE6A5B130F5ABA3ADAA7541F3D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4F1379598302C9160590B3650C10E1A5;
			remoteInfo = "AMapSearch-NO-IDFA";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		02217EE365C32EE179ED6B3604311FA6 /* MAMapSnapshot.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMapSnapshot.h; path = MAMapKit.framework/Headers/MAMapSnapshot.h; sourceTree = "<group>"; };
		0249ED7AD58489423B69253BB3F68C77 /* AMap3DMap-NO-IDFA.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "AMap3DMap-NO-IDFA.release.xcconfig"; sourceTree = "<group>"; };
		03FD8F08A7E902C8304769A760AE03F8 /* MAPolylineRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAPolylineRenderer.h; path = MAMapKit.framework/Headers/MAPolylineRenderer.h; sourceTree = "<group>"; };
		0468C9EDD81C0FA55A1E114FD4F50888 /* AMapCommonObj.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapCommonObj.h; path = AMapSearchKit.framework/Headers/AMapCommonObj.h; sourceTree = "<group>"; };
		0560C72601DFB7648983A59E3A8630CF /* Pods-suixinkanTests-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-suixinkanTests-Info.plist"; sourceTree = "<group>"; };
		069E056FF5EF11FB955BE3C9637228BF /* Pods-suixinkan-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-suixinkan-acknowledgements.markdown"; sourceTree = "<group>"; };
		07893D47C6D034DEDA35BF43ECFA4F51 /* MALineDrawType.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MALineDrawType.h; path = MAMapKit.framework/Headers/MALineDrawType.h; sourceTree = "<group>"; };
		0AF6857527573BF3900E9CE0D97AB4FB /* MAArc.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAArc.h; path = MAMapKit.framework/Headers/MAArc.h; sourceTree = "<group>"; };
		0D5531D415C0B9769DB23D75594BE144 /* MAConfig.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAConfig.h; path = MAMapKit.framework/Headers/MAConfig.h; sourceTree = "<group>"; };
		0ECDD3A14AC7808A63FC560ECEFCD281 /* AMapURLSearchConfig.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapURLSearchConfig.h; path = AMapFoundationKit.framework/Headers/AMapURLSearchConfig.h; sourceTree = "<group>"; };
		0ED959CB4F20C5C790E17D06A1B5C712 /* AMapUtility.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapUtility.h; path = AMapFoundationKit.framework/Headers/AMapUtility.h; sourceTree = "<group>"; };
		12777F62398EA80224A2785DDEC3095A /* MATouchPoi.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MATouchPoi.h; path = MAMapKit.framework/Headers/MATouchPoi.h; sourceTree = "<group>"; };
		13A233A7815D5407B79718473F81E3B9 /* AMapFoundationConst.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapFoundationConst.h; path = AMapFoundationKit.framework/Headers/AMapFoundationConst.h; sourceTree = "<group>"; };
		179E8DCDE90BB09A93B5A20D14A2AF9F /* MAMapAccessibilityIdentifier.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMapAccessibilityIdentifier.h; path = MAMapKit.framework/Headers/MAMapAccessibilityIdentifier.h; sourceTree = "<group>"; };
		17AAC989FB56464455A9E8ED437E4E8B /* AMap.bundle */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = "wrapper.plug-in"; name = AMap.bundle; path = MAMapKit.framework/AMap.bundle; sourceTree = "<group>"; };
		1B7465A72120AF417FD5F1F34AD33AD4 /* Pods-suixinkanTests */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-suixinkanTests"; path = Pods_suixinkanTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		1C389829A9B7304C4C2F81E54D9281D4 /* AMapFoundation-NO-IDFA.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "AMapFoundation-NO-IDFA.release.xcconfig"; sourceTree = "<group>"; };
		1DE51701473D3BA56631874E64FC3532 /* MAMapView+Resource.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = "MAMapView+Resource.h"; path = "MAMapKit.framework/Headers/MAMapView+Resource.h"; sourceTree = "<group>"; };
		1E50FFF4B5D963DD2E1C163D0947C39D /* AMapSearchError.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapSearchError.h; path = AMapSearchKit.framework/Headers/AMapSearchError.h; sourceTree = "<group>"; };
		1EA143C71ADA11765E3423D6CB84DFB1 /* MAParticleOverlayOptions.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAParticleOverlayOptions.h; path = MAMapKit.framework/Headers/MAParticleOverlayOptions.h; sourceTree = "<group>"; };
		1F1538E70E795808722BB28314B33572 /* MAGroundOverlayRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAGroundOverlayRenderer.h; path = MAMapKit.framework/Headers/MAGroundOverlayRenderer.h; sourceTree = "<group>"; };
		20C221C3FAE6488F4EDEED818C44CDD6 /* AMapSearch-NO-IDFA.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "AMapSearch-NO-IDFA.release.xcconfig"; sourceTree = "<group>"; };
		21EABC2335DC8A3C9920D03EED819DFD /* AMapFoundation-NO-IDFA.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "AMapFoundation-NO-IDFA.debug.xcconfig"; sourceTree = "<group>"; };
		22F94D43169697717AD7FD93BCA5C0A5 /* MAMultiPointOverlayRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMultiPointOverlayRenderer.h; path = MAMapKit.framework/Headers/MAMultiPointOverlayRenderer.h; sourceTree = "<group>"; };
		25DA44E4FBED19BB0DF9F88A248F3F5E /* MATraceManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MATraceManager.h; path = MAMapKit.framework/Headers/MATraceManager.h; sourceTree = "<group>"; };
		27A965981C98B78C7BA5DBBACF3F5880 /* MAGeodesicPolyline.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAGeodesicPolyline.h; path = MAMapKit.framework/Headers/MAGeodesicPolyline.h; sourceTree = "<group>"; };
		28CB70E49423CA534786DD30DDCE03EE /* AMapSearchKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = AMapSearchKit.framework; sourceTree = "<group>"; };
		2D9188A08F7F86FBF3EBB3CD93699D53 /* Pods-suixinkan.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-suixinkan.release.xcconfig"; sourceTree = "<group>"; };
		2EF2D2E9F471DCE665CE4D9D428E1C43 /* AMapGeoFenceRegionObj.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapGeoFenceRegionObj.h; path = AMapLocationKit.framework/Headers/AMapGeoFenceRegionObj.h; sourceTree = "<group>"; };
		3111A6CB446BBF0DFF881240B823AB8E /* MAOfflineCity.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOfflineCity.h; path = MAMapKit.framework/Headers/MAOfflineCity.h; sourceTree = "<group>"; };
		36F27DFF7FB3BD0B40B252FB6DE17AA4 /* AMapSearchKit.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapSearchKit.h; path = AMapSearchKit.framework/Headers/AMapSearchKit.h; sourceTree = "<group>"; };
		37B4827DA9827B3D0B8EC89F522F92B3 /* MAAnnotation.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAAnnotation.h; path = MAMapKit.framework/Headers/MAAnnotation.h; sourceTree = "<group>"; };
		384DDA2CB25005BD6479B5987C619DD4 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS18.0.sdk/System/Library/Frameworks/Foundation.framework; sourceTree = DEVELOPER_DIR; };
		38C9B733D70D2C1018E98375FEBB4D3E /* AMap3DMap-NO-IDFA.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "AMap3DMap-NO-IDFA.debug.xcconfig"; sourceTree = "<group>"; };
		3957E91240141AA1172DDE08664C2FDE /* AMapNearbySearchManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapNearbySearchManager.h; path = AMapSearchKit.framework/Headers/AMapNearbySearchManager.h; sourceTree = "<group>"; };
		39C67574DA3D6A9D1EBE4C33C2D924A0 /* MAOfflineProvince.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOfflineProvince.h; path = MAMapKit.framework/Headers/MAOfflineProvince.h; sourceTree = "<group>"; };
		3C5E590F8C1AFE192720D4655625290C /* MAGeometry.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAGeometry.h; path = MAMapKit.framework/Headers/MAGeometry.h; sourceTree = "<group>"; };
		3C987CC8FA3285C057154E3901A1B8C5 /* MAMultiTexturePolylineRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMultiTexturePolylineRenderer.h; path = MAMapKit.framework/Headers/MAMultiTexturePolylineRenderer.h; sourceTree = "<group>"; };
		3CE7B2EE0FE95BBD834825FA4D0571C5 /* Pods-suixinkanTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-suixinkanTests.debug.xcconfig"; sourceTree = "<group>"; };
		406C62ACD9BC253DEFA23D034208C225 /* AMapNearbyUploadInfo.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapNearbyUploadInfo.h; path = AMapSearchKit.framework/Headers/AMapNearbyUploadInfo.h; sourceTree = "<group>"; };
		42B7C6D97C0A1D4EE779539A5BDC279E /* MAMapView.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMapView.h; path = MAMapKit.framework/Headers/MAMapView.h; sourceTree = "<group>"; };
		44674EC1944BB8CC20D1FB811A28DA3F /* Pods-suixinkan-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-suixinkan-acknowledgements.plist"; sourceTree = "<group>"; };
		466460A7D8FB47BEE17DEECC7A31C289 /* AMapFoundationKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = AMapFoundationKit.framework; sourceTree = "<group>"; };
		479D2251F56CDCC803178FF0E21FD7B0 /* MAHeatMapTileOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAHeatMapTileOverlay.h; path = MAMapKit.framework/Headers/MAHeatMapTileOverlay.h; sourceTree = "<group>"; };
		4ADB0704B3E2D4A27F9D4A31AE7D5CF0 /* AMapSearch-NO-IDFA.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "AMapSearch-NO-IDFA.debug.xcconfig"; sourceTree = "<group>"; };
		4B15671E344E6FB2D7F1962533AF5BDF /* MABaseOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MABaseOverlay.h; path = MAMapKit.framework/Headers/MABaseOverlay.h; sourceTree = "<group>"; };
		4C128DCFB0D3BD12C81266660101FEA5 /* MAPathShowRange.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAPathShowRange.h; path = MAMapKit.framework/Headers/MAPathShowRange.h; sourceTree = "<group>"; };
		50416CD761E5B67B024889A9055280A1 /* AMapLocation-NO-IDFA.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "AMapLocation-NO-IDFA.debug.xcconfig"; sourceTree = "<group>"; };
		52C610AF7C0574F9ABF277E8E8FF9F4E /* AMapSearchVersion.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapSearchVersion.h; path = AMapSearchKit.framework/Headers/AMapSearchVersion.h; sourceTree = "<group>"; };
		5A773D058BB5E3714D3BD8A1316F9CDF /* MAOverlayRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOverlayRenderer.h; path = MAMapKit.framework/Headers/MAOverlayRenderer.h; sourceTree = "<group>"; };
		5BD109278933E8C2F269E5DCEC3A5376 /* Pods-suixinkan */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-suixinkan"; path = Pods_suixinkan.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		5C9770B675559EB4331810063B73DDC1 /* AMapLocation-NO-IDFA.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "AMapLocation-NO-IDFA.release.xcconfig"; sourceTree = "<group>"; };
		5E7675B734E1C6CDF8668372E8F3B84F /* MAOfflineItemNationWide.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOfflineItemNationWide.h; path = MAMapKit.framework/Headers/MAOfflineItemNationWide.h; sourceTree = "<group>"; };
		5EB6A65D560051402A68177B80171225 /* MATraceLocation.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MATraceLocation.h; path = MAMapKit.framework/Headers/MATraceLocation.h; sourceTree = "<group>"; };
		60B893CFB4A7C6AD794D9DEE5E9B7547 /* MAParticleOverlayRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAParticleOverlayRenderer.h; path = MAMapKit.framework/Headers/MAParticleOverlayRenderer.h; sourceTree = "<group>"; };
		61B7C8006610229F8A3485704A3944CF /* Pods-suixinkan.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-suixinkan.debug.xcconfig"; sourceTree = "<group>"; };
		6489417A165C730B226E5B1D804A9408 /* MAMVTTileOverlayRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMVTTileOverlayRenderer.h; path = MAMapKit.framework/Headers/MAMVTTileOverlayRenderer.h; sourceTree = "<group>"; };
		64D4B407D067F530EFA572719A87A0CA /* MACircle.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MACircle.h; path = MAMapKit.framework/Headers/MACircle.h; sourceTree = "<group>"; };
		65EE9CD76EF8BD358253184A5FA8B069 /* Pods-suixinkanTests-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-suixinkanTests-umbrella.h"; sourceTree = "<group>"; };
		668A9B1E2D7B1954AE52ABE25041CC36 /* Pods-suixinkanTests-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-suixinkanTests-acknowledgements.markdown"; sourceTree = "<group>"; };
		670523F1C5175EE89771DB428EBEC517 /* MAMapKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = MAMapKit.framework; sourceTree = "<group>"; };
		670E3E43B240B76E406CCCF1D80A5EBF /* MATileOverlayRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MATileOverlayRenderer.h; path = MAMapKit.framework/Headers/MATileOverlayRenderer.h; sourceTree = "<group>"; };
		6913B853941612CA8D01D460A848A478 /* MAHeatMapVectorGridOverlayRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAHeatMapVectorGridOverlayRenderer.h; path = MAMapKit.framework/Headers/MAHeatMapVectorGridOverlayRenderer.h; sourceTree = "<group>"; };
		6C13C8B921EDBEA42CC647D7F97802BC /* MAUserLocation.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAUserLocation.h; path = MAMapKit.framework/Headers/MAUserLocation.h; sourceTree = "<group>"; };
		6E0300C9BA0A8C17B614ED5BD96E3E99 /* MAArcRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAArcRenderer.h; path = MAMapKit.framework/Headers/MAArcRenderer.h; sourceTree = "<group>"; };
		73F6CF8DCA15A7BB80B9BAC94CC46FA8 /* MATerrainOverlayRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MATerrainOverlayRenderer.h; path = MAMapKit.framework/Headers/MATerrainOverlayRenderer.h; sourceTree = "<group>"; };
		79268FE9EDB48B09520AC8C51659656C /* MACustomBuildingOverlayRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MACustomBuildingOverlayRenderer.h; path = MAMapKit.framework/Headers/MACustomBuildingOverlayRenderer.h; sourceTree = "<group>"; };
		7E8E07244D480795D3A2A96BD4F4C7E6 /* MAOfflineMapViewController.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOfflineMapViewController.h; path = MAMapKit.framework/Headers/MAOfflineMapViewController.h; sourceTree = "<group>"; };
		8492A7C1AEEA886EA3D51FE5804428A4 /* AMapServices.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapServices.h; path = AMapFoundationKit.framework/Headers/AMapServices.h; sourceTree = "<group>"; };
		8954141270608938A38FD68585BFD293 /* Pods-suixinkanTests.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-suixinkanTests.modulemap"; sourceTree = "<group>"; };
		8B129C7071E638EF8F02A4B3D4DF59EE /* MAUserLocationRepresentation.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAUserLocationRepresentation.h; path = MAMapKit.framework/Headers/MAUserLocationRepresentation.h; sourceTree = "<group>"; };
		8C64DEFEB1E7F2C66D9E36F704EB2EDA /* Pods-suixinkan.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-suixinkan.modulemap"; sourceTree = "<group>"; };
		930BB613D93B3F0743FE520201572148 /* Pods-suixinkanTests-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-suixinkanTests-acknowledgements.plist"; sourceTree = "<group>"; };
		94BA5B784A95AB959379147117CC2C89 /* MACustomBuildingOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MACustomBuildingOverlay.h; path = MAMapKit.framework/Headers/MACustomBuildingOverlay.h; sourceTree = "<group>"; };
		94F4710F53F0DD7E15BC1E7AA10A2614 /* AMapGeoFenceError.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapGeoFenceError.h; path = AMapLocationKit.framework/Headers/AMapGeoFenceError.h; sourceTree = "<group>"; };
		950D600CC053C2715B97DE0CAB30A00C /* MAAnnotationView.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAAnnotationView.h; path = MAMapKit.framework/Headers/MAAnnotationView.h; sourceTree = "<group>"; };
		96166C2870775C1FA5506C14594664B3 /* MAOfflineItemCommonCity.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOfflineItemCommonCity.h; path = MAMapKit.framework/Headers/MAOfflineItemCommonCity.h; sourceTree = "<group>"; };
		96AB96D3D117AC51019E2BF9D4826F59 /* MAShape.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAShape.h; path = MAMapKit.framework/Headers/MAShape.h; sourceTree = "<group>"; };
		99C67F83F400D9D89A9FA05B76CFD549 /* AMapURLSearch.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapURLSearch.h; path = AMapFoundationKit.framework/Headers/AMapURLSearch.h; sourceTree = "<group>"; };
		9D86A178B3EBE1CD7076C6FFA26B5BAC /* MAMapCustomStyleOptions.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMapCustomStyleOptions.h; path = MAMapKit.framework/Headers/MAMapCustomStyleOptions.h; sourceTree = "<group>"; };
		9D940727FF8FB9C785EB98E56350EF41 /* Podfile */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; name = Podfile; path = ../Podfile; sourceTree = SOURCE_ROOT; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		9EABEC92964633D02091EEB81DAC2A28 /* Pods-suixinkan-resources.sh */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.script.sh; path = "Pods-suixinkan-resources.sh"; sourceTree = "<group>"; };
		A1505B28F867C60BE3D9A63585CE1479 /* MAMultiColoredPolylineRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMultiColoredPolylineRenderer.h; path = MAMapKit.framework/Headers/MAMultiColoredPolylineRenderer.h; sourceTree = "<group>"; };
		A1C2AE0D141F894C0C841BDB91EA7784 /* Pods-suixinkanTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-suixinkanTests.release.xcconfig"; sourceTree = "<group>"; };
		A6E2E98A47908F30D4B4EE96DE85B3BF /* MAMultiPolyline.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMultiPolyline.h; path = MAMapKit.framework/Headers/MAMultiPolyline.h; sourceTree = "<group>"; };
		A823DCD9CB1E9FA604904B2963387CB2 /* AMapLocationVersion.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapLocationVersion.h; path = AMapLocationKit.framework/Headers/AMapLocationVersion.h; sourceTree = "<group>"; };
		AACDB0C84FA62EBA5CD006122428E894 /* MAParticleOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAParticleOverlay.h; path = MAMapKit.framework/Headers/MAParticleOverlay.h; sourceTree = "<group>"; };
		ADFEE7DB708FDF6C57C1799A67FF465E /* AMapSearchAPI.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapSearchAPI.h; path = AMapSearchKit.framework/Headers/AMapSearchAPI.h; sourceTree = "<group>"; };
		AE998C161FD292A69FA3480332FE8E94 /* MAIndoorInfo.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAIndoorInfo.h; path = MAMapKit.framework/Headers/MAIndoorInfo.h; sourceTree = "<group>"; };
		B06D674932EE56F5658143A81D819C4E /* MAHeatMapVectorOverlayRender.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAHeatMapVectorOverlayRender.h; path = MAMapKit.framework/Headers/MAHeatMapVectorOverlayRender.h; sourceTree = "<group>"; };
		B40D257CE33940958FDB368C92634D45 /* MAOfflineItem.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOfflineItem.h; path = MAMapKit.framework/Headers/MAOfflineItem.h; sourceTree = "<group>"; };
		B5A81E7F9BCF713C6B40924387EF7A25 /* MAPointAnnotation.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAPointAnnotation.h; path = MAMapKit.framework/Headers/MAPointAnnotation.h; sourceTree = "<group>"; };
		B7401B852E9ED119C83E93DE45E06560 /* AMapSearchObj.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapSearchObj.h; path = AMapSearchKit.framework/Headers/AMapSearchObj.h; sourceTree = "<group>"; };
		B890308220586EABC27EA0E6CFC1DFD2 /* AMapURLSearchType.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapURLSearchType.h; path = AMapFoundationKit.framework/Headers/AMapURLSearchType.h; sourceTree = "<group>"; };
		BAD44B63C8224A9B7695A6588497FE42 /* MAMultiPointOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMultiPointOverlay.h; path = MAMapKit.framework/Headers/MAMultiPointOverlay.h; sourceTree = "<group>"; };
		BBC4E88072A58FC7DD14D5BC2316725E /* Pods-suixinkanTests-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-suixinkanTests-dummy.m"; sourceTree = "<group>"; };
		BD0ECDCE9B3838DE3652729396548862 /* MATileOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MATileOverlay.h; path = MAMapKit.framework/Headers/MATileOverlay.h; sourceTree = "<group>"; };
		BF228B17BC7260C40143BD13BD131504 /* Pods-suixinkan-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-suixinkan-dummy.m"; sourceTree = "<group>"; };
		BF5B01EA8038304B63E8140D0E4CEC6E /* MARouteOverlayModel.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MARouteOverlayModel.h; path = MAMapKit.framework/Headers/MARouteOverlayModel.h; sourceTree = "<group>"; };
		C2E13C3E887C09076D7A7C1A9909F130 /* MAPinAnnotationView.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAPinAnnotationView.h; path = MAMapKit.framework/Headers/MAPinAnnotationView.h; sourceTree = "<group>"; };
		CA74F811F64E6F8E4EAE1DF86A23AC55 /* AMapSearchObjV1.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapSearchObjV1.h; path = AMapSearchKit.framework/Headers/AMapSearchObjV1.h; sourceTree = "<group>"; };
		CB890D7ECF0331820F5D5B21DA943E35 /* MATerrainOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MATerrainOverlay.h; path = MAMapKit.framework/Headers/MATerrainOverlay.h; sourceTree = "<group>"; };
		CD9CA392D76E4DD502C6408386883A69 /* AMapFoundationVersion.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapFoundationVersion.h; path = AMapFoundationKit.framework/Headers/AMapFoundationVersion.h; sourceTree = "<group>"; };
		CDDE621D2E71DF0D01E579E60EBEACC0 /* AMapLocationManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapLocationManager.h; path = AMapLocationKit.framework/Headers/AMapLocationManager.h; sourceTree = "<group>"; };
		CE36A961B0F78784EC9BFE7F48C84F82 /* Pods-suixinkan-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-suixinkan-umbrella.h"; sourceTree = "<group>"; };
		D0CE0BC52229780EEEDAF90A0ECB322E /* AMapGeoFenceManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapGeoFenceManager.h; path = AMapLocationKit.framework/Headers/AMapGeoFenceManager.h; sourceTree = "<group>"; };
		D1817476C572138439BB2E13E8C45096 /* MAAnnotationMoveAnimation.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAAnnotationMoveAnimation.h; path = MAMapKit.framework/Headers/MAAnnotationMoveAnimation.h; sourceTree = "<group>"; };
		D1C1468F3C5D7069B2AEE5D4CB1FC20A /* MAMapVersion.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMapVersion.h; path = MAMapKit.framework/Headers/MAMapVersion.h; sourceTree = "<group>"; };
		D49628F6F87CD3F4A82F10BBA92C44A3 /* Pods-suixinkan-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-suixinkan-Info.plist"; sourceTree = "<group>"; };
		D6116CC1F5E44C61DB36552FC8391D07 /* MABaseEngineOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MABaseEngineOverlay.h; path = MAMapKit.framework/Headers/MABaseEngineOverlay.h; sourceTree = "<group>"; };
		D6E22522A6BBAC1BB10D1D328E2B4D78 /* MAMVTTileOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMVTTileOverlay.h; path = MAMapKit.framework/Headers/MAMVTTileOverlay.h; sourceTree = "<group>"; };
		D713759A92D8BCC29CD7DC3CFD289395 /* MAPoiFilter.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAPoiFilter.h; path = MAMapKit.framework/Headers/MAPoiFilter.h; sourceTree = "<group>"; };
		D7AECDC4049F1B7A0627C5CBE9EEB801 /* MAHeatMapVectorOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAHeatMapVectorOverlay.h; path = MAMapKit.framework/Headers/MAHeatMapVectorOverlay.h; sourceTree = "<group>"; };
		D8FF9D3CA86B49A09EB91B1D8BB3B2E6 /* MAMultiPoint.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMultiPoint.h; path = MAMapKit.framework/Headers/MAMultiPoint.h; sourceTree = "<group>"; };
		DC6E025679FD5E5AA0ECAC4882CC6A4B /* MAMapKit.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMapKit.h; path = MAMapKit.framework/Headers/MAMapKit.h; sourceTree = "<group>"; };
		DD864541CD57A8A888316FAC4E5D07D9 /* AMapLocationRegionObj.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapLocationRegionObj.h; path = AMapLocationKit.framework/Headers/AMapLocationRegionObj.h; sourceTree = "<group>"; };
		DDC40C79056DF949D26DF6A7E6B6B2B0 /* MAPolygonRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAPolygonRenderer.h; path = MAMapKit.framework/Headers/MAPolygonRenderer.h; sourceTree = "<group>"; };
		E671EF7D12D06CC20EE69DD9DB2529F5 /* MAPolygon.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAPolygon.h; path = MAMapKit.framework/Headers/MAPolygon.h; sourceTree = "<group>"; };
		E6A86446AD4439F02315529F70367138 /* MAOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOverlay.h; path = MAMapKit.framework/Headers/MAOverlay.h; sourceTree = "<group>"; };
		E93BF19421F945A744EC8B82704CD713 /* MAPolyline.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAPolyline.h; path = MAMapKit.framework/Headers/MAPolyline.h; sourceTree = "<group>"; };
		E97596E60F23912E556FFE9431FEFF16 /* MAOfflineMap.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOfflineMap.h; path = MAMapKit.framework/Headers/MAOfflineMap.h; sourceTree = "<group>"; };
		EA2992EF84EEFF605B81D7CEBE1207FF /* MAOfflineItemMunicipality.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOfflineItemMunicipality.h; path = MAMapKit.framework/Headers/MAOfflineItemMunicipality.h; sourceTree = "<group>"; };
		EAEB80D667FF0829CAB9E80A2C05B388 /* AMapLocationCommonObj.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapLocationCommonObj.h; path = AMapLocationKit.framework/Headers/AMapLocationCommonObj.h; sourceTree = "<group>"; };
		EC4822E11358118DBE26CAC71CE026AC /* AMapLocationKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = AMapLocationKit.framework; sourceTree = "<group>"; };
		EC9CB2A859C74253A5649F90F3AD668D /* MARouteOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MARouteOverlay.h; path = MAMapKit.framework/Headers/MARouteOverlay.h; sourceTree = "<group>"; };
		F0BE2E0E4D233B2CAF830194D40CBD6C /* MAMapStatus.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAMapStatus.h; path = MAMapKit.framework/Headers/MAMapStatus.h; sourceTree = "<group>"; };
		F0C1BB90FB493C30623689797FC95F72 /* MAGroundOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAGroundOverlay.h; path = MAMapKit.framework/Headers/MAGroundOverlay.h; sourceTree = "<group>"; };
		F0EFD4A4C0F35A4984D086732BC38199 /* AMapLocationKit.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapLocationKit.h; path = AMapLocationKit.framework/Headers/AMapLocationKit.h; sourceTree = "<group>"; };
		F1B8AC0FA0AFA598092BC556A736982F /* MAOverlayPathRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAOverlayPathRenderer.h; path = MAMapKit.framework/Headers/MAOverlayPathRenderer.h; sourceTree = "<group>"; };
		F2A22B8C07490BCAE6D234EBD6D65496 /* MACustomCalloutView.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MACustomCalloutView.h; path = MAMapKit.framework/Headers/MACustomCalloutView.h; sourceTree = "<group>"; };
		F89BFD8BE9C6DD26936552EE2B1A9507 /* MAAnimatedAnnotation.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAAnimatedAnnotation.h; path = MAMapKit.framework/Headers/MAAnimatedAnnotation.h; sourceTree = "<group>"; };
		FAF21049EDA17C2F8A5D890B2C1322FD /* AMapFoundationKit.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = AMapFoundationKit.h; path = AMapFoundationKit.framework/Headers/AMapFoundationKit.h; sourceTree = "<group>"; };
		FD7E4B4F0EC7855FB40B09A2B2D53F92 /* MAHeatMapVectorGridOverlay.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MAHeatMapVectorGridOverlay.h; path = MAMapKit.framework/Headers/MAHeatMapVectorGridOverlay.h; sourceTree = "<group>"; };
		FFAEB0B8447466ACC4348084500EA7D1 /* MACircleRenderer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MACircleRenderer.h; path = MAMapKit.framework/Headers/MACircleRenderer.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F76C05B3CCA2152BC55E3D3995D922D9 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FE0C74C01E8F98ADE1ECDE8206972D03 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		FE8D20F9B4D47B2212CF065B7D507950 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				914AE43A691016D126083E13CFD8919F /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		136B3F60DD26735EE8FF544893CF6CA8 /* AMapLocation-NO-IDFA */ = {
			isa = PBXGroup;
			children = (
				94F4710F53F0DD7E15BC1E7AA10A2614 /* AMapGeoFenceError.h */,
				D0CE0BC52229780EEEDAF90A0ECB322E /* AMapGeoFenceManager.h */,
				2EF2D2E9F471DCE665CE4D9D428E1C43 /* AMapGeoFenceRegionObj.h */,
				EAEB80D667FF0829CAB9E80A2C05B388 /* AMapLocationCommonObj.h */,
				F0EFD4A4C0F35A4984D086732BC38199 /* AMapLocationKit.h */,
				CDDE621D2E71DF0D01E579E60EBEACC0 /* AMapLocationManager.h */,
				DD864541CD57A8A888316FAC4E5D07D9 /* AMapLocationRegionObj.h */,
				A823DCD9CB1E9FA604904B2963387CB2 /* AMapLocationVersion.h */,
				8311A11FC14B9FA4BA1B0EFC4D05CACE /* Frameworks */,
				81C73A1D28B5BFA280DD9E341F4FE010 /* Support Files */,
			);
			name = "AMapLocation-NO-IDFA";
			path = "AMapLocation-NO-IDFA";
			sourceTree = "<group>";
		};
		2650C708B244E6D36B6119EEE0BADFB6 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				466460A7D8FB47BEE17DEECC7A31C289 /* AMapFoundationKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		32648DEF59B7C80AEA4FD4F4C56E28E2 /* Support Files */ = {
			isa = PBXGroup;
			children = (
				4ADB0704B3E2D4A27F9D4A31AE7D5CF0 /* AMapSearch-NO-IDFA.debug.xcconfig */,
				20C221C3FAE6488F4EDEED818C44CDD6 /* AMapSearch-NO-IDFA.release.xcconfig */,
			);
			name = "Support Files";
			path = "../Target Support Files/AMapSearch-NO-IDFA";
			sourceTree = "<group>";
		};
		333CCAB4EE816E332FF9A81C63132950 /* AMap3DMap-NO-IDFA */ = {
			isa = PBXGroup;
			children = (
				F89BFD8BE9C6DD26936552EE2B1A9507 /* MAAnimatedAnnotation.h */,
				37B4827DA9827B3D0B8EC89F522F92B3 /* MAAnnotation.h */,
				D1817476C572138439BB2E13E8C45096 /* MAAnnotationMoveAnimation.h */,
				950D600CC053C2715B97DE0CAB30A00C /* MAAnnotationView.h */,
				0AF6857527573BF3900E9CE0D97AB4FB /* MAArc.h */,
				6E0300C9BA0A8C17B614ED5BD96E3E99 /* MAArcRenderer.h */,
				D6116CC1F5E44C61DB36552FC8391D07 /* MABaseEngineOverlay.h */,
				4B15671E344E6FB2D7F1962533AF5BDF /* MABaseOverlay.h */,
				64D4B407D067F530EFA572719A87A0CA /* MACircle.h */,
				FFAEB0B8447466ACC4348084500EA7D1 /* MACircleRenderer.h */,
				0D5531D415C0B9769DB23D75594BE144 /* MAConfig.h */,
				94BA5B784A95AB959379147117CC2C89 /* MACustomBuildingOverlay.h */,
				79268FE9EDB48B09520AC8C51659656C /* MACustomBuildingOverlayRenderer.h */,
				F2A22B8C07490BCAE6D234EBD6D65496 /* MACustomCalloutView.h */,
				27A965981C98B78C7BA5DBBACF3F5880 /* MAGeodesicPolyline.h */,
				3C5E590F8C1AFE192720D4655625290C /* MAGeometry.h */,
				F0C1BB90FB493C30623689797FC95F72 /* MAGroundOverlay.h */,
				1F1538E70E795808722BB28314B33572 /* MAGroundOverlayRenderer.h */,
				479D2251F56CDCC803178FF0E21FD7B0 /* MAHeatMapTileOverlay.h */,
				FD7E4B4F0EC7855FB40B09A2B2D53F92 /* MAHeatMapVectorGridOverlay.h */,
				6913B853941612CA8D01D460A848A478 /* MAHeatMapVectorGridOverlayRenderer.h */,
				D7AECDC4049F1B7A0627C5CBE9EEB801 /* MAHeatMapVectorOverlay.h */,
				B06D674932EE56F5658143A81D819C4E /* MAHeatMapVectorOverlayRender.h */,
				AE998C161FD292A69FA3480332FE8E94 /* MAIndoorInfo.h */,
				07893D47C6D034DEDA35BF43ECFA4F51 /* MALineDrawType.h */,
				179E8DCDE90BB09A93B5A20D14A2AF9F /* MAMapAccessibilityIdentifier.h */,
				9D86A178B3EBE1CD7076C6FFA26B5BAC /* MAMapCustomStyleOptions.h */,
				DC6E025679FD5E5AA0ECAC4882CC6A4B /* MAMapKit.h */,
				02217EE365C32EE179ED6B3604311FA6 /* MAMapSnapshot.h */,
				F0BE2E0E4D233B2CAF830194D40CBD6C /* MAMapStatus.h */,
				D1C1468F3C5D7069B2AEE5D4CB1FC20A /* MAMapVersion.h */,
				42B7C6D97C0A1D4EE779539A5BDC279E /* MAMapView.h */,
				1DE51701473D3BA56631874E64FC3532 /* MAMapView+Resource.h */,
				A1505B28F867C60BE3D9A63585CE1479 /* MAMultiColoredPolylineRenderer.h */,
				D8FF9D3CA86B49A09EB91B1D8BB3B2E6 /* MAMultiPoint.h */,
				BAD44B63C8224A9B7695A6588497FE42 /* MAMultiPointOverlay.h */,
				22F94D43169697717AD7FD93BCA5C0A5 /* MAMultiPointOverlayRenderer.h */,
				A6E2E98A47908F30D4B4EE96DE85B3BF /* MAMultiPolyline.h */,
				3C987CC8FA3285C057154E3901A1B8C5 /* MAMultiTexturePolylineRenderer.h */,
				D6E22522A6BBAC1BB10D1D328E2B4D78 /* MAMVTTileOverlay.h */,
				6489417A165C730B226E5B1D804A9408 /* MAMVTTileOverlayRenderer.h */,
				3111A6CB446BBF0DFF881240B823AB8E /* MAOfflineCity.h */,
				B40D257CE33940958FDB368C92634D45 /* MAOfflineItem.h */,
				96166C2870775C1FA5506C14594664B3 /* MAOfflineItemCommonCity.h */,
				EA2992EF84EEFF605B81D7CEBE1207FF /* MAOfflineItemMunicipality.h */,
				5E7675B734E1C6CDF8668372E8F3B84F /* MAOfflineItemNationWide.h */,
				E97596E60F23912E556FFE9431FEFF16 /* MAOfflineMap.h */,
				7E8E07244D480795D3A2A96BD4F4C7E6 /* MAOfflineMapViewController.h */,
				39C67574DA3D6A9D1EBE4C33C2D924A0 /* MAOfflineProvince.h */,
				E6A86446AD4439F02315529F70367138 /* MAOverlay.h */,
				F1B8AC0FA0AFA598092BC556A736982F /* MAOverlayPathRenderer.h */,
				5A773D058BB5E3714D3BD8A1316F9CDF /* MAOverlayRenderer.h */,
				AACDB0C84FA62EBA5CD006122428E894 /* MAParticleOverlay.h */,
				1EA143C71ADA11765E3423D6CB84DFB1 /* MAParticleOverlayOptions.h */,
				60B893CFB4A7C6AD794D9DEE5E9B7547 /* MAParticleOverlayRenderer.h */,
				4C128DCFB0D3BD12C81266660101FEA5 /* MAPathShowRange.h */,
				C2E13C3E887C09076D7A7C1A9909F130 /* MAPinAnnotationView.h */,
				D713759A92D8BCC29CD7DC3CFD289395 /* MAPoiFilter.h */,
				B5A81E7F9BCF713C6B40924387EF7A25 /* MAPointAnnotation.h */,
				E671EF7D12D06CC20EE69DD9DB2529F5 /* MAPolygon.h */,
				DDC40C79056DF949D26DF6A7E6B6B2B0 /* MAPolygonRenderer.h */,
				E93BF19421F945A744EC8B82704CD713 /* MAPolyline.h */,
				03FD8F08A7E902C8304769A760AE03F8 /* MAPolylineRenderer.h */,
				EC9CB2A859C74253A5649F90F3AD668D /* MARouteOverlay.h */,
				BF5B01EA8038304B63E8140D0E4CEC6E /* MARouteOverlayModel.h */,
				96AB96D3D117AC51019E2BF9D4826F59 /* MAShape.h */,
				CB890D7ECF0331820F5D5B21DA943E35 /* MATerrainOverlay.h */,
				73F6CF8DCA15A7BB80B9BAC94CC46FA8 /* MATerrainOverlayRenderer.h */,
				BD0ECDCE9B3838DE3652729396548862 /* MATileOverlay.h */,
				670E3E43B240B76E406CCCF1D80A5EBF /* MATileOverlayRenderer.h */,
				12777F62398EA80224A2785DDEC3095A /* MATouchPoi.h */,
				5EB6A65D560051402A68177B80171225 /* MATraceLocation.h */,
				25DA44E4FBED19BB0DF9F88A248F3F5E /* MATraceManager.h */,
				6C13C8B921EDBEA42CC647D7F97802BC /* MAUserLocation.h */,
				8B129C7071E638EF8F02A4B3D4DF59EE /* MAUserLocationRepresentation.h */,
				B7F5668B4968CD3B17D09682FC4F2AD2 /* Frameworks */,
				3E59FADDAAB0D83D0E3D23C38A951972 /* Resources */,
				9650B393E613ED5BAD5D994B76CAE0C4 /* Support Files */,
			);
			name = "AMap3DMap-NO-IDFA";
			path = "AMap3DMap-NO-IDFA";
			sourceTree = "<group>";
		};
		3E59FADDAAB0D83D0E3D23C38A951972 /* Resources */ = {
			isa = PBXGroup;
			children = (
				17AAC989FB56464455A9E8ED437E4E8B /* AMap.bundle */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		43D527305AB3C89EF23F79682DBC3C06 /* AMapSearch-NO-IDFA */ = {
			isa = PBXGroup;
			children = (
				0468C9EDD81C0FA55A1E114FD4F50888 /* AMapCommonObj.h */,
				3957E91240141AA1172DDE08664C2FDE /* AMapNearbySearchManager.h */,
				406C62ACD9BC253DEFA23D034208C225 /* AMapNearbyUploadInfo.h */,
				ADFEE7DB708FDF6C57C1799A67FF465E /* AMapSearchAPI.h */,
				1E50FFF4B5D963DD2E1C163D0947C39D /* AMapSearchError.h */,
				36F27DFF7FB3BD0B40B252FB6DE17AA4 /* AMapSearchKit.h */,
				B7401B852E9ED119C83E93DE45E06560 /* AMapSearchObj.h */,
				CA74F811F64E6F8E4EAE1DF86A23AC55 /* AMapSearchObjV1.h */,
				52C610AF7C0574F9ABF277E8E8FF9F4E /* AMapSearchVersion.h */,
				B88F4DE8D2512159EF3CD40044889B81 /* Frameworks */,
				32648DEF59B7C80AEA4FD4F4C56E28E2 /* Support Files */,
			);
			name = "AMapSearch-NO-IDFA";
			path = "AMapSearch-NO-IDFA";
			sourceTree = "<group>";
		};
		51CE51AEB4DF6A4943765E55178C8CEF /* Pods */ = {
			isa = PBXGroup;
			children = (
				333CCAB4EE816E332FF9A81C63132950 /* AMap3DMap-NO-IDFA */,
				ADEE5CB6E1ED60AD1D58FE6AB3993F97 /* AMapFoundation-NO-IDFA */,
				136B3F60DD26735EE8FF544893CF6CA8 /* AMapLocation-NO-IDFA */,
				43D527305AB3C89EF23F79682DBC3C06 /* AMapSearch-NO-IDFA */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		81C73A1D28B5BFA280DD9E341F4FE010 /* Support Files */ = {
			isa = PBXGroup;
			children = (
				50416CD761E5B67B024889A9055280A1 /* AMapLocation-NO-IDFA.debug.xcconfig */,
				5C9770B675559EB4331810063B73DDC1 /* AMapLocation-NO-IDFA.release.xcconfig */,
			);
			name = "Support Files";
			path = "../Target Support Files/AMapLocation-NO-IDFA";
			sourceTree = "<group>";
		};
		8311A11FC14B9FA4BA1B0EFC4D05CACE /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				EC4822E11358118DBE26CAC71CE026AC /* AMapLocationKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		9650B393E613ED5BAD5D994B76CAE0C4 /* Support Files */ = {
			isa = PBXGroup;
			children = (
				38C9B733D70D2C1018E98375FEBB4D3E /* AMap3DMap-NO-IDFA.debug.xcconfig */,
				0249ED7AD58489423B69253BB3F68C77 /* AMap3DMap-NO-IDFA.release.xcconfig */,
			);
			name = "Support Files";
			path = "../Target Support Files/AMap3DMap-NO-IDFA";
			sourceTree = "<group>";
		};
		ADEE5CB6E1ED60AD1D58FE6AB3993F97 /* AMapFoundation-NO-IDFA */ = {
			isa = PBXGroup;
			children = (
				13A233A7815D5407B79718473F81E3B9 /* AMapFoundationConst.h */,
				FAF21049EDA17C2F8A5D890B2C1322FD /* AMapFoundationKit.h */,
				CD9CA392D76E4DD502C6408386883A69 /* AMapFoundationVersion.h */,
				8492A7C1AEEA886EA3D51FE5804428A4 /* AMapServices.h */,
				99C67F83F400D9D89A9FA05B76CFD549 /* AMapURLSearch.h */,
				0ECDD3A14AC7808A63FC560ECEFCD281 /* AMapURLSearchConfig.h */,
				B890308220586EABC27EA0E6CFC1DFD2 /* AMapURLSearchType.h */,
				0ED959CB4F20C5C790E17D06A1B5C712 /* AMapUtility.h */,
				2650C708B244E6D36B6119EEE0BADFB6 /* Frameworks */,
				E210E6B5BC99E3497F97161C0D4897A8 /* Support Files */,
			);
			name = "AMapFoundation-NO-IDFA";
			path = "AMapFoundation-NO-IDFA";
			sourceTree = "<group>";
		};
		B7F5668B4968CD3B17D09682FC4F2AD2 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				670523F1C5175EE89771DB428EBEC517 /* MAMapKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		B88F4DE8D2512159EF3CD40044889B81 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				28CB70E49423CA534786DD30DDCE03EE /* AMapSearchKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		C0A54D8DDA8ED18D016C2F971E3440BD /* Products */ = {
			isa = PBXGroup;
			children = (
				5BD109278933E8C2F269E5DCEC3A5376 /* Pods-suixinkan */,
				1B7465A72120AF417FD5F1F34AD33AD4 /* Pods-suixinkanTests */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C111D316B9ED9498A7739F61CB9C3958 /* Targets Support Files */ = {
			isa = PBXGroup;
			children = (
				C7D8EE410ED114D2A14E9F97869A8B54 /* Pods-suixinkan */,
				DD51156B35FBCA6A32E3B025718A7857 /* Pods-suixinkanTests */,
			);
			name = "Targets Support Files";
			sourceTree = "<group>";
		};
		C7D8EE410ED114D2A14E9F97869A8B54 /* Pods-suixinkan */ = {
			isa = PBXGroup;
			children = (
				8C64DEFEB1E7F2C66D9E36F704EB2EDA /* Pods-suixinkan.modulemap */,
				069E056FF5EF11FB955BE3C9637228BF /* Pods-suixinkan-acknowledgements.markdown */,
				44674EC1944BB8CC20D1FB811A28DA3F /* Pods-suixinkan-acknowledgements.plist */,
				BF228B17BC7260C40143BD13BD131504 /* Pods-suixinkan-dummy.m */,
				D49628F6F87CD3F4A82F10BBA92C44A3 /* Pods-suixinkan-Info.plist */,
				9EABEC92964633D02091EEB81DAC2A28 /* Pods-suixinkan-resources.sh */,
				CE36A961B0F78784EC9BFE7F48C84F82 /* Pods-suixinkan-umbrella.h */,
				61B7C8006610229F8A3485704A3944CF /* Pods-suixinkan.debug.xcconfig */,
				2D9188A08F7F86FBF3EBB3CD93699D53 /* Pods-suixinkan.release.xcconfig */,
			);
			name = "Pods-suixinkan";
			path = "Target Support Files/Pods-suixinkan";
			sourceTree = "<group>";
		};
		CF1408CF629C7361332E53B88F7BD30C = {
			isa = PBXGroup;
			children = (
				9D940727FF8FB9C785EB98E56350EF41 /* Podfile */,
				D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */,
				51CE51AEB4DF6A4943765E55178C8CEF /* Pods */,
				C0A54D8DDA8ED18D016C2F971E3440BD /* Products */,
				C111D316B9ED9498A7739F61CB9C3958 /* Targets Support Files */,
			);
			sourceTree = "<group>";
		};
		D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				E4801F62A6B08CD9B5410329F1A18FDE /* iOS */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		DD51156B35FBCA6A32E3B025718A7857 /* Pods-suixinkanTests */ = {
			isa = PBXGroup;
			children = (
				8954141270608938A38FD68585BFD293 /* Pods-suixinkanTests.modulemap */,
				668A9B1E2D7B1954AE52ABE25041CC36 /* Pods-suixinkanTests-acknowledgements.markdown */,
				930BB613D93B3F0743FE520201572148 /* Pods-suixinkanTests-acknowledgements.plist */,
				BBC4E88072A58FC7DD14D5BC2316725E /* Pods-suixinkanTests-dummy.m */,
				0560C72601DFB7648983A59E3A8630CF /* Pods-suixinkanTests-Info.plist */,
				65EE9CD76EF8BD358253184A5FA8B069 /* Pods-suixinkanTests-umbrella.h */,
				3CE7B2EE0FE95BBD834825FA4D0571C5 /* Pods-suixinkanTests.debug.xcconfig */,
				A1C2AE0D141F894C0C841BDB91EA7784 /* Pods-suixinkanTests.release.xcconfig */,
			);
			name = "Pods-suixinkanTests";
			path = "Target Support Files/Pods-suixinkanTests";
			sourceTree = "<group>";
		};
		E210E6B5BC99E3497F97161C0D4897A8 /* Support Files */ = {
			isa = PBXGroup;
			children = (
				21EABC2335DC8A3C9920D03EED819DFD /* AMapFoundation-NO-IDFA.debug.xcconfig */,
				1C389829A9B7304C4C2F81E54D9281D4 /* AMapFoundation-NO-IDFA.release.xcconfig */,
			);
			name = "Support Files";
			path = "../Target Support Files/AMapFoundation-NO-IDFA";
			sourceTree = "<group>";
		};
		E4801F62A6B08CD9B5410329F1A18FDE /* iOS */ = {
			isa = PBXGroup;
			children = (
				384DDA2CB25005BD6479B5987C619DD4 /* Foundation.framework */,
			);
			name = iOS;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		0B5772B23F4B6EB865EC392C56E09638 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1B4E84392BCAE40B8D02294001544906 /* Pods-suixinkanTests-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2DB2D5F8BA4CDF63E3B0B08254688D43 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				991C56154D625F2C902B960C2F8EA27F /* Pods-suixinkan-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		1DE17B7C77CD95CB67DF1197965B76AB /* Pods-suixinkan */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = FCDBF877017B428DCC77941BF6BFCE55 /* Build configuration list for PBXNativeTarget "Pods-suixinkan" */;
			buildPhases = (
				2DB2D5F8BA4CDF63E3B0B08254688D43 /* Headers */,
				2ED8C463692520134366F7B67BA81982 /* Sources */,
				F76C05B3CCA2152BC55E3D3995D922D9 /* Frameworks */,
				4E5DC3AF9465D1D0D8FCDAA72806EF09 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7D028772FF3CCF105B5F47AFE034EFCA /* PBXTargetDependency */,
				6589552B8FD8DBC81A79FDD52A6C9C43 /* PBXTargetDependency */,
				82FE05E1DCD19D00122E30589369E7C4 /* PBXTargetDependency */,
				9218C019561F60337D0D0ED2E6099986 /* PBXTargetDependency */,
			);
			name = "Pods-suixinkan";
			productName = Pods_suixinkan;
			productReference = 5BD109278933E8C2F269E5DCEC3A5376 /* Pods-suixinkan */;
			productType = "com.apple.product-type.framework";
		};
		508CB5D3E96E222654C51F13079FC2CD /* Pods-suixinkanTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9D12533D25351890E8822DC48F49289E /* Build configuration list for PBXNativeTarget "Pods-suixinkanTests" */;
			buildPhases = (
				0B5772B23F4B6EB865EC392C56E09638 /* Headers */,
				A4CA8592159F27EC0C6DAAF8D354D51C /* Sources */,
				FE8D20F9B4D47B2212CF065B7D507950 /* Frameworks */,
				4995BF6BC2129E05D351581B0A223B59 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				C5FF37D4205F1FD4B256A0ADD8473126 /* PBXTargetDependency */,
			);
			name = "Pods-suixinkanTests";
			productName = Pods_suixinkanTests;
			productReference = 1B7465A72120AF417FD5F1F34AD33AD4 /* Pods-suixinkanTests */;
			productType = "com.apple.product-type.framework";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BFDFE7DC352907FC980B868725387E98 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1600;
				LastUpgradeCheck = 1600;
			};
			buildConfigurationList = 4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */;
			compatibilityVersion = "Xcode 16.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				Base,
				en,
			);
			mainGroup = CF1408CF629C7361332E53B88F7BD30C;
			minimizedProjectReferenceProxies = 0;
			preferredProjectObjectVersion = 77;
			productRefGroup = C0A54D8DDA8ED18D016C2F971E3440BD /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B44FB02BD2D3FEAD1F36808AD405A543 /* AMap3DMap-NO-IDFA */,
				9B182CB4E1716E9070813D3C59736001 /* AMapFoundation-NO-IDFA */,
				4BD4E22D3419D68A85BDD6119CB37C6C /* AMapLocation-NO-IDFA */,
				4F1379598302C9160590B3650C10E1A5 /* AMapSearch-NO-IDFA */,
				1DE17B7C77CD95CB67DF1197965B76AB /* Pods-suixinkan */,
				508CB5D3E96E222654C51F13079FC2CD /* Pods-suixinkanTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		4995BF6BC2129E05D351581B0A223B59 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4E5DC3AF9465D1D0D8FCDAA72806EF09 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2ED8C463692520134366F7B67BA81982 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EA1E1655DA5C4F62F66ADA15925A59E3 /* Pods-suixinkan-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A4CA8592159F27EC0C6DAAF8D354D51C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8AA66BD0572CCDC71153FEA95C7AB666 /* Pods-suixinkanTests-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		5CA482D3FDDBAD1FBF45810BFB30868D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "AMapFoundation-NO-IDFA";
			target = 9B182CB4E1716E9070813D3C59736001 /* AMapFoundation-NO-IDFA */;
			targetProxy = 589E9D53A0A18E62241CDC1546C39754 /* PBXContainerItemProxy */;
		};
		6589552B8FD8DBC81A79FDD52A6C9C43 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "AMapFoundation-NO-IDFA";
			target = 9B182CB4E1716E9070813D3C59736001 /* AMapFoundation-NO-IDFA */;
			targetProxy = 70FAFD022EBDF3AF6FA6D56FD062BC00 /* PBXContainerItemProxy */;
		};
		6C65DF00B250F024B4E6B6F4330093DA /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "AMapFoundation-NO-IDFA";
			target = 9B182CB4E1716E9070813D3C59736001 /* AMapFoundation-NO-IDFA */;
			targetProxy = 2B4CA41C0FEC2F8A31D4426133DAE413 /* PBXContainerItemProxy */;
		};
		770B6209BD1D6EEACDEC08C4F8D15368 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "AMapFoundation-NO-IDFA";
			target = 9B182CB4E1716E9070813D3C59736001 /* AMapFoundation-NO-IDFA */;
			targetProxy = 47D4666849C29F0443F98043012741E4 /* PBXContainerItemProxy */;
		};
		7D028772FF3CCF105B5F47AFE034EFCA /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "AMap3DMap-NO-IDFA";
			target = B44FB02BD2D3FEAD1F36808AD405A543 /* AMap3DMap-NO-IDFA */;
			targetProxy = 7F46567B2D4C2C2D6B168DB1D6C4B959 /* PBXContainerItemProxy */;
		};
		82FE05E1DCD19D00122E30589369E7C4 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "AMapLocation-NO-IDFA";
			target = 4BD4E22D3419D68A85BDD6119CB37C6C /* AMapLocation-NO-IDFA */;
			targetProxy = 10773E84BB082E09D8E276432A257D58 /* PBXContainerItemProxy */;
		};
		9218C019561F60337D0D0ED2E6099986 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "AMapSearch-NO-IDFA";
			target = 4F1379598302C9160590B3650C10E1A5 /* AMapSearch-NO-IDFA */;
			targetProxy = AEBE04EE6A5B130F5ABA3ADAA7541F3D /* PBXContainerItemProxy */;
		};
		C5FF37D4205F1FD4B256A0ADD8473126 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "Pods-suixinkan";
			target = 1DE17B7C77CD95CB67DF1197965B76AB /* Pods-suixinkan */;
			targetProxy = 09D400E62C865DFB3552C9FF55DFBF14 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		0606EC124017CF52B54FEB3096BC7E75 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3CE7B2EE0FE95BBD834825FA4D0571C5 /* Pods-suixinkanTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				ENABLE_MODULE_VERIFIER = NO;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				INFOPLIST_FILE = "Target Support Files/Pods-suixinkanTests/Pods-suixinkanTests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-suixinkanTests/Pods-suixinkanTests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		30E0B9EFD9A5C45D0D351231E81B30B3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_RELEASE=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Release;
		};
		33FF65CC939DB2ACD3BF5B4E6E6F56D6 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1C389829A9B7304C4C2F81E54D9281D4 /* AMapFoundation-NO-IDFA.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		49EBBE60492138920A951F8BD7CD4013 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 0249ED7AD58489423B69253BB3F68C77 /* AMap3DMap-NO-IDFA.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		535F4FAD82A3C67D930C230498439B31 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4ADB0704B3E2D4A27F9D4A31AE7D5CF0 /* AMapSearch-NO-IDFA.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		59C25D381C381A4E53F13543611D1E41 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A1C2AE0D141F894C0C841BDB91EA7784 /* Pods-suixinkanTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				ENABLE_MODULE_VERIFIER = NO;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				INFOPLIST_FILE = "Target Support Files/Pods-suixinkanTests/Pods-suixinkanTests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-suixinkanTests/Pods-suixinkanTests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		7BB3D81AAC9EB818C249626A41588C41 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 21EABC2335DC8A3C9920D03EED819DFD /* AMapFoundation-NO-IDFA.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		8076472B15CAFA346B2FBF304BD0B32C /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 61B7C8006610229F8A3485704A3944CF /* Pods-suixinkan.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				ENABLE_MODULE_VERIFIER = NO;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				INFOPLIST_FILE = "Target Support Files/Pods-suixinkan/Pods-suixinkan-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-suixinkan/Pods-suixinkan.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		A5889394557E95B280BBA784CBC27862 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 50416CD761E5B67B024889A9055280A1 /* AMapLocation-NO-IDFA.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		CA5F2D3465D7CF173F604FC5D9E07ED5 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 20C221C3FAE6488F4EDEED818C44CDD6 /* AMapSearch-NO-IDFA.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D80C09B5C3E12110BB1B81C6C2F5466A /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5C9770B675559EB4331810063B73DDC1 /* AMapLocation-NO-IDFA.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		DD7C8FFCC688D270EB22589A35ABBC73 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 38C9B733D70D2C1018E98375FEBB4D3E /* AMap3DMap-NO-IDFA.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		EB4999FBC2DB974780AA976726FD20A2 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2D9188A08F7F86FBF3EBB3CD93699D53 /* Pods-suixinkan.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CLANG_ENABLE_OBJC_WEAK = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				ENABLE_MODULE_VERIFIER = NO;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				INFOPLIST_FILE = "Target Support Files/Pods-suixinkan/Pods-suixinkan-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-suixinkan/Pods-suixinkan.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		F4FF6A0D1970CA9705974E3CB2134802 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_DEBUG=1",
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Debug;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F4FF6A0D1970CA9705974E3CB2134802 /* Debug */,
				30E0B9EFD9A5C45D0D351231E81B30B3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4BB6DBB059282CDC5130B3610AC32982 /* Build configuration list for PBXAggregateTarget "AMapLocation-NO-IDFA" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A5889394557E95B280BBA784CBC27862 /* Debug */,
				D80C09B5C3E12110BB1B81C6C2F5466A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		74F8BC6869B879C9A4487377E57EA717 /* Build configuration list for PBXAggregateTarget "AMapSearch-NO-IDFA" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				535F4FAD82A3C67D930C230498439B31 /* Debug */,
				CA5F2D3465D7CF173F604FC5D9E07ED5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9CA117AC0BCD26718BF9BD3A972FB596 /* Build configuration list for PBXAggregateTarget "AMap3DMap-NO-IDFA" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DD7C8FFCC688D270EB22589A35ABBC73 /* Debug */,
				49EBBE60492138920A951F8BD7CD4013 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9D12533D25351890E8822DC48F49289E /* Build configuration list for PBXNativeTarget "Pods-suixinkanTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0606EC124017CF52B54FEB3096BC7E75 /* Debug */,
				59C25D381C381A4E53F13543611D1E41 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C2E882BA611C08B99AFF453B387FB2C2 /* Build configuration list for PBXAggregateTarget "AMapFoundation-NO-IDFA" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7BB3D81AAC9EB818C249626A41588C41 /* Debug */,
				33FF65CC939DB2ACD3BF5B4E6E6F56D6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		FCDBF877017B428DCC77941BF6BFCE55 /* Build configuration list for PBXNativeTarget "Pods-suixinkan" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8076472B15CAFA346B2FBF304BD0B32C /* Debug */,
				EB4999FBC2DB974780AA976726FD20A2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BFDFE7DC352907FC980B868725387E98 /* Project object */;
}
